## ros-dashing-rqt-console 1.1.1

=== debian/changelog ===
ros-dashing-rqt-console (1.1.1-1bionic) bionic; urgency=high

  * fix division in Python 3 (#18 <https://github.com/ros-visualization/rqt_console/issues/18>)
  * fix highlight filter by message (#17 <https://github.com/ros-visualization/rqt_console/issues/17>)
  * fix exclude messages (#11 <https://github.com/ros-visualization/rqt_console/issues/11>)
  * add context menu for hiding and showing columns (#13 <https://github.com/ros-visualization/rqt_console/issues/13>)
  * remove topics concept which has been removed in ROS 2 (#16 <https://github.com/ros-visualization/rqt_console/issues/16>)
  * fix handle_pause_clicked doesn't need args (#15 <https://github.com/ros-visualization/rqt_console/issues/15>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Jan 2020 08:00:00 -0000

ros-dashing-rqt-console (1.1.0-1bionic) bionic; urgency=high

  * update for Dashing (#10 <https://github.com/ros-visualization/rqt_console/issues/10>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-dashing-rqt-console (1.0.1-1bionic) bionic; urgency=high

  * remove unnecesary find_package call (#9 <https://github.com/ros-visualization/rqt_console/issues/9>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-dashing-rqt-console (1.0.0-1bionic) bionic; urgency=high

  * porting rqt_console to ros2 (#8 <https://github.com/ros-visualization/rqt_console/issues/8>)
  * flake8 (#7 <https://github.com/ros-visualization/rqt_console/issues/7>)
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_console/issues/6>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-dashing-rqt-console (0.4.8-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-dashing-rqt-console (0.4.7-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-dashing-rqt-console (0.4.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-dashing-rqt-console (0.4.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-dashing-rqt-console (0.4.4-1bionic) bionic; urgency=high

  * fix regression with Qt 4 (#414 <https://github.com/ros-visualization/rqt_common_plugins/issues/414>)
  * fix missing dependency on rqt_py_common (#408 <https://github.com/ros-visualization/rqt_common_plugins/pull/408>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-dashing-rqt-console (0.4.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-dashing-rqt-console (0.4.2-1bionic) bionic; urgency=high

  * make message column stretch (#398 <https://github.com/ros-visualization/rqt_common_plugins/issues/398>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-dashing-rqt-console (0.4.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-dashing-rqt-console (0.4.0-1bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-dashing-rqt-console (0.3.13-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-dashing-rqt-console (0.3.12-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-dashing-rqt-console (0.3.11-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-dashing-rqt-console (0.3.10-1bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.9-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.8-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.7-1bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-dashing-rqt-console (0.3.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-dashing-rqt-console (0.3.3-1bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * use icons instead of text when available, refactor pause/resume button

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-dashing-rqt-console (0.3.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-dashing-rqt-console (0.3.1-1bionic) bionic; urgency=high

  * rewrite of rqt_console to drastically improve performance (#186 <https://github.com/ros-visualization/rqt_common_plugins/pull/186>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-dashing-rqt-console (0.3.0-1bionic) bionic; urgency=high


