=== debian/control ===
Source: ros-dashing-rqt-console
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ros-workspace
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-dashing-rqt-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ament-index-python, ros-dashing-python-qt-binding (>= 0.2.19), ros-dashing-rcl-interfaces, ros-dashing-rclpy, ros-dashing-rqt-gui, ros-dashing-rqt-gui-py, ros-dashing-rqt-py-common, ros-dashing-ros-workspace
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
